html {
	font-family: Open Sans;
}

#splash-page {
    text-align: center;
    margin: 100px auto;
	font-family: Open Sans;
}

.splash-links {
    margin-top: 20px;
}

.splash-links a {
    display: inline-block;
    margin: 0 10px;
    padding: 10px 20px;
    text-decoration: none;
    color: #fff;
    font-weight: bold;
}
.splash-links a img {
	transition: .2s;
	max-width: 400px;
}
.splash-links a img:hover{
  transform: scale(1.1);
}
@media only screen and (max-width: 600px) {
  .splash-links a img {
	max-width: 300px;
}
}

h1 {
	font-size: 30px;
	font-weight: 300;
	font-family: 'Open Sans Condensed';
}
h3 {
	font-size: 20px;
	font-weight: 300;
	font-family: 'Open Sans Condensed';
}

#splash-content {
	max-width: 900px;
	margin: 50px auto;
	text-align: center;
}
a {
	text-decoration: none;
}




/** LIGHTBOX MARKUP **/

.lightbox {
  /* Default to hidden */
  display: none;

  /* Overlay entire screen */
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  
  /* A bit of padding around image */
  padding: 1em;

  /* Translucent background */
  background: rgba(0, 0, 0, 0.8);
}

/* Unhide the lightbox when it's the target */
.lightbox:target {
  display: block;
}

.lightbox span {
  /* Full width and height */
  display: block;
  width: 100%;
  height: 100%;

  /* Size and position background image */
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.gallery img {
	border-radius: 10px;
	margin: 5px;
}